System Concept Report

05/11/2012 14:14 - João Brito

Status: Feedback Start date: 29/10/2012

Priority: Normal Due date: 04/11/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/11/2012 14:14 - João Brito

- % Done changed from 0 to 100

#2 - 14/11/2012 11:58 - João Brito

- Estimated time set to 0.00 h

- translation missing: en.field_remaining_hours set to 0.0
